Bug 232208 - deskutils/py-vdirsyncer: update to version 0.16.7, and take maintainership.
Summary: deskutils/py-vdirsyncer: update to version 0.16.7, and take maintainership.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexandre C. Guimarães
URL:
Keywords:
Depends on: 230252
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-12 21:22 UTC by Alexandre C. Guimarães
Modified: 2018-10-27 17:23 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
Update to version 0.16.7. (990 bytes, patch)
2018-10-12 21:22 UTC, Alexandre C. Guimarães
no flags Details | Diff
Update to version 0.16.7. (1.79 KB, patch)
2018-10-13 03:15 UTC, Alexandre C. Guimarães
no flags Details | Diff
Update to version 0.16.7 and take mantainership. (1.92 KB, patch)
2018-10-20 02:31 UTC, Alexandre C. Guimarães
no flags Details | Diff
Update to version 0.16.7 and take mantainership. (1.92 KB, patch)
2018-10-20 17:59 UTC, Alexandre C. Guimarães
rigoletto: maintainer-approval? (che)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandre C. Guimarães freebsd_committer 2018-10-12 21:22:00 UTC
Created attachment 198072 [details]
Update to version 0.16.7.

Attached a patch to update py-vdirsyncer to the version 0.16.7.

Cheers!
Comment 1 Alexandre C. Guimarães freebsd_committer 2018-10-13 03:15:38 UTC
Created attachment 198083 [details]
Update to version 0.16.7.
Comment 2 Alexandre C. Guimarães freebsd_committer 2018-10-20 02:31:40 UTC
Created attachment 198391 [details]
Update to version 0.16.7 and take mantainership.
Comment 3 Alexandre C. Guimarães freebsd_committer 2018-10-20 17:59:38 UTC
Created attachment 198407 [details]
Update to version 0.16.7 and take mantainership.

Fix a minor mistake in the previous patch.
Comment 4 commit-hook freebsd_committer 2018-10-27 16:12:22 UTC
A commit references this bug:

Author: rigoletto
Date: Sat Oct 27 16:11:24 UTC 2018
New revision: 483146
URL: https://svnweb.freebsd.org/changeset/ports/483146

Log:
  deskutils/py-vdirsyncer: update to version 0.16.7

  - take maintainership.

  PR:		232208
  Approved by:	tcberner (mentor), maintainer timeout

Changes:
  head/deskutils/py-vdirsyncer/Makefile
  head/deskutils/py-vdirsyncer/distinfo